/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e32            { /* images/gimtgood001004.jp... */
	background      : transparent url(images/gimtgood001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e31             {
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/gimtgood001005.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/gimtgood001006.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             : 648.75pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001007.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e23             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e22             { /* About Us */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e21             { /* Services */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e20             { /* Support */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Contact Us */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e18             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #ffffcc;
	position        : absolute;
	left            :  97.50pt;
	top             : 266.25pt;
	width           : 423.75pt;
	height          : 367.50pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffff00;
	position        : absolute;
	left            : 536.25pt;
	top             : 266.25pt;
	width           : 187.50pt;
	height          : 225.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffff00;
	position        : absolute;
	left            : 536.25pt;
	top             : 507.75pt;
	width           : 187.50pt;
	height          : 126.00pt;
	}
h6#e14              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  97.50pt;
	top             : 660.75pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
h6#e13              { /* Golden Isles Medical Tra... */
	color           : #cc0000;
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  12.00pt;
	}
h6#e12              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  16.50pt;
	}
h4#e11              { /* Home */
	text-align      : left;
	background-color: #cc6600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 267.75pt;
	width           : 413.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Contact Us */
	text-align      : left;
	background-color: #cc6600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 537.75pt;
	top             : 267.75pt;
	width           : 177.75pt;
	height          :  12.75pt;
	}
div#e9              { /* Regular Features */
	text-align      : left;
	background-color: #cc6600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 537.75pt;
	top             : 510.00pt;
	width           : 177.75pt;
	height          :  12.75pt;
	}
img#e8              { /* images/w_tem_cable.jpg */
	position        : absolute;
	left            : 537.75pt;
	top             : 531.00pt;
	width           : 185.25pt;
	height          : 101.25pt;
	}
img#e7              { /* images/gimtgood001003.jp... */
	position        : absolute;
	left            : 547.50pt;
	top             : 329.25pt;
	width           : 165.00pt;
	height          : 118.50pt;
	}
div#e6              {
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 301.50pt;
	width           : 395.25pt;
	height          :  12.00pt;
	}
span#e5             { /* images/gimtgood001002.jp... */
	background      : transparent url(images/gimtgood001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  56.25pt;
	width           : 427.50pt;
	height          : 195.00pt;
	}
span#e4             { /* images/gimtgood001001.jp... */
	background      : transparent url(images/gimtgood001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :  62.25pt;
	width           : 131.25pt;
	height          : 105.00pt;
	}
div#e3              { /* Medical Documentation Sp... */
	position        : absolute;
	left            : 216.75pt;
	top             : 146.25pt;
	width           : 400.50pt;
	height          :  83.25pt;
	}
div#e2              { /* Hospitals\ \\ \Clinics\ ... */
	position        : absolute;
	left            : 144.00pt;
	top             : 330.00pt;
	width           : 339.75pt;
	height          : 276.00pt;
	}
div#e1              { /* Contact us today and nev... */
	position        : absolute;
	left            : 492.00pt;
	top             : 205.50pt;
	width           : 205.50pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffc1;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
